.progress {
	width: 100%;
	margin: 0 auto;
}

.progress ul {
	border-radius: 3px;
	overflow: hidden;
/*  margin: 2px 0 6px 0; */
}

.progress ul li {
	float: left;
/* 	width: 25%; */
	display: table-cell;
	height: 33px;
	box-sizing: border-box;
}

.progress ul li span {
	position: relative;
	display: block;
	height: 33px;
	background: #d1d1d1;
	text-align: center;
	line-height: 36px;
	font-size: 14px;
	color: #666;
	cursor: default;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.progress ul li span a {
	display: block;
	height: 33px;
	padding: 5px 10px 5px 26px;
	line-height: 26px;
	box-sizing: border-box;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.progress ul li span:before {
	position: absolute;
	right: -20px;
	top: -2px;
	z-index: 90;
	content: "";
	display: block;
	border-top: 20px solid transparent;
	border-right: 0;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #e8e8e8;
}

.progress ul li span:after {
	position: absolute;
	right: -18px;
	top: 0;
	z-index: 91;
	content: "";
	display: block;
	border-top: 18px solid transparent;
	border-right: 0;
	border-bottom: 18px solid transparent;
	border-left: 18px solid #d1d1d1;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.progress ul li.active span {
	background: #2095e5;
	color: #fff;
}

.progress ul li.active span:after {
	border-left: 18px solid #2095e5;
}

.progress ul li:hover span {
/* 	background: #2095e5;
	color: #fff; */
}

.progress ul li:hover span:after {
	/* border-left: 18px solid #2095e5; */
}